
input[type="submit"],
input[type="button"] {
  
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}


.page_cover {
        display: block;
	width: 100%;
        margin-top: 60px;
	padding: 45px 0 1px;
	z-index: 1000;
	text-align: center;
}


.mb40 {
        margin-bottom: 40px!important;
}
.dsp {
    display: none; }

.dpc {
    display: block; }


@media screen and (max-width: 768px) {
.page_cover {
        margin-top: 50px;
	padding: 25px 0 1px;
	z-index: 1000;
}

.dpc {
        display: none
    }

    .dsp {
        display: block
    }

}



.mvFrame {
	position: relative;
	width: 100%;
}

.mvFrame img{ 
        width: 100%;
        height: auto;
}


.cf:before,
.cf:after {
  content: "";
  display: block;
  overflow: hidden; }

.cf:after {
  clear: both; }

.cf {
  zoom: 1; }

ul, li {
  list-style: none; }


.entry {
    position: relative;
  width: 100%;
  height: auto;
    overflow: hidden;
}

.entry .inner {
    position: relative;
    width: 90%;
    max-width: 1200px;
    height: auto;
    margin: 0 auto;
}

@media (max-width:980px) {
.entry .inner {
    width: 100%;
}

}


.entry .inner .attention {
    position: relative;
    width: 80%;
    max-width: 920px;
    margin: 0 auto;
    height: auto;
     
}
.entry .inner .attention .box {
        position: relative;
        background-color: rgba(255,255,255,0.8);
	width: 100%;
        height: auto;
	margin: 0 auto;
        line-height: 1.6;
	padding: 20px 40px;
	border: 1px solid #fff;
       -moz-box-sizing: border-box;
       box-sizing: border-box;
       letter-spacing: 0;
       border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}

.entry .inner .attention .box h3 {
      font-size: 1.5rem;
      padding:0;
      letter-spacing: 0;
      line-height: 1.7;
      font-weight: bold;
      -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-tap-highlight-color: transparent;
      text-align: center;
      padding: 0 0 10px;
}


.entry .inner .attention .box p {
     text-align: center;
}


.entry .inner .complete {
    position: relative;
    width: 80%;/*73*/
    max-width: 920px;
    margin: 0 auto;
    height: auto;
     
}

.entry .inner .complete .box {
        position: relative;
        background-color: rgba(255,255,255,0.8);
	width: 100%;
        height: auto;
	margin: 0 auto 50px;
        line-height: 1.6;
	padding: 20px 40px;
	border: 1px solid #fff;
       -moz-box-sizing: border-box;
       box-sizing: border-box;
       letter-spacing: 0;
       border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}

.entry .inner .complete .box h3 {
      font-size: 1.5rem;
      padding:0;
      letter-spacing: 0;
      line-height: 1.7;
      font-weight: bold;
      -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-tap-highlight-color: transparent;
      text-align: center;
      padding: 0 0 10px;
}


.entry .inner .complete .box p {
      text-align: center;
}


@media screen and (max-width:768px) {
.entry .inner{
         padding: 0;
}
.entry .inner .attention, .entry .inner .complete {
	width: 90%;
}
.entry .inner .attention .box, .entry .inner .complete .box {
    	margin: 10px auto;
	padding: 10px;
}

.entry .inner .attention .box h3 {
      font-size: 1.1rem;
}

.entry .inner .complete .box h3 {
      font-size: 1.1rem;
}

}





/* ==========================================
   FORM
   ========================================== */
.form{
  position: relative;
    width: 80%;/*73*/
    max-width: 920px;
    margin: 0 auto;
    height: auto;
  font-weight: normal;
}

p.small {
   margin-top: 5px;
   font-size: 10px;
}

.form .txt{
  font-size: 1.0rem;
}

.form .btn{
  margin-top: 30px;
  width: 100%;
  text-align: center;
}

.form table{
  margin-top: 10px;
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  font-size: 1.0rem;
  line-height: 1.6;
  letter-spacing: 0;
}
.form table th {
  width: auto;
  padding: 20px;
  border: 1px solid #fff; /*394474;*/
  border-right: none;
  background: rgba(112,173,65,0.2);/*171,226,217,0.5*/
  vertical-align: middle;
  text-align : right;
  font-weight: bold;
}
.form table .vat{
  vertical-align: center;
}

.form table em {
  display: inline-block;
  margin-left: 10px;
  font-size: 10px;
  padding: 1px 5px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  background: #e27f23;
  color: #fff;
  font-weight: normal;
  font-style: normal;
}

.form table td {
  padding: 20px;
  border: 1px solid #fff;
  border-left: none;
  background: rgba(196,192,191,0.3);
  vertical-align: middle;
  text-align : left;
}

.form table .ttl{
  display: block;
  text-align: left;
  margin: 5px 0;
}

.box_input {
  width: 100%;
  height: auto;
  margin-bottom: 15px;
}

.box_input ul { 
     position: relative;
     width: 100%;
     list-style-type : none;
}

.box_input li {
  position: relative;
    display: inline-block;
    margin-right: 50px;
    padding-left: 25px;
    text-align: left;
    float: left;
    cursor : pointer;
}
 


.box_input li input[type="checkbox"]{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;  
    height: 100%;
    background : #fff;
}



label {
        display: inline-block;
}



input {
	width: 70%;
	height : 40px;
        line-height: 40px;
	padding : 10px;
	border : 1px solid #cccccc;
	border-radius : 3px;
	background : #fff;
	font-size : 100%;
        float: left;
	background : #fff;
        letter-spacing: 0;
}


input[type=text] {
       font-size : 100%;
}

input:focus,
textarea:focus{
	box-shadow : 0px 0px 5px #55ccff;
	border : 1px solid #55ccff;
	background : #fff;
}



select{
	font-size : 100%;
	font-family : inherit;
	margin-top : 10px;
}

textarea{
	display : block;
	width : 94%;
	height : 200px;
	padding : 10px;
	resize : vertical;
	border : 1px solid #cccccc;
	border-radius : 3px;
	background : #fff;
        line-height: 1.5;
	-webkit-appearance : none;
	font-size: 100%;
	font-family : inherit;
}

span.error_m {
    font-size: 16px;
    font-weight: normal;
    color: #FF4040;
    display: block;
    margin: 0;
clear: both;
}



#base_n { 
   position: relative;
    width: 80%;/*73*/
    max-width: 920px;
    margin: 30px auto 0;
    height: auto;
  font-weight: normal;
}
p.title {
    text-align: center;  
    font-size: 1.0rem;
}

#base_n table{
  margin-top: 10px;
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  font-size: 1.0rem;
  line-height: 1.6;
  letter-spacing: 0;
}
#base_n table th {
  width: 30%;
  padding: 20px;
  border: 1px solid #fff; /*394474;*/
  border-right: none;
  background: rgba(112,173,65,0.2);/*171,226,217,0.5*/
  vertical-align: middle;
  text-align : right;
  font-weight: bold;
}
#base_n table .vat{
  vertical-align: center;
}

#base_n table em {
  display: inline-block;
  margin-left: 10px;
  font-size: 10px;
  padding: 1px 5px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  background: #e27e23;
  color: #fff;
  font-weight: normal;
  font-style: normal;
}

#base_n table td {
  padding: 20px;
  border: 1px solid #f0f0f0;
  border-left: none;
  background: rgba(255,255,255,1.0);
  vertical-align: middle;
  text-align : left;
}

#base_n table .ttl{
  display: block;
  text-align: left;
  margin: 5px 0;
}


@media screen and (max-width: 768px) {

.form{
  margin: 0 auto;
  width: 96%;
}


.form table{
  width: 100%;
  font-size: 1.0rem;
}

.form table th {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  width: 100%;
  padding: 10px;
  text-align : left;
  border: none;
  
  font-weight: bold;
}


.form table td {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  overflow: hidden;
  *zoom: 1;
  display: block;
  width: 100%;
  padding: 10px;
  border-top: none;
  border-right: none;
}

.form table em {
  float: left;
  font-size: 8px;
  margin-right: 10px;
  margin-left: 0;
  padding: 2px 5px;
}



.box_input li {
   width: 100%;
   position: relative;
    display: inline-block;
    margin-right: 0;
    padding-left: 0;
    text-align: left;
    float: none;
}



.box_input li label {
    display: block;
    margin-left: 25px;
    padding: 0;
    font-size: 1.0rem;
}

.radio_box p{
  float: left;
  width: 50%;
  margin: 20px 0 0 0;
}

input.txt{
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  height: 40px;
  padding: 0 10px;
}
input.txt.size_m{width: 100%;}

textarea{
   width: 100%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.box_input{
  margin-top: 5px;
}


.box_input p{
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 49%;
  margin: 2% 0 0 2%;
}

.box_input p:nth-child(odd){
  margin-left: 0;
}

.box_input ul li {
   margin-bottom: 10px!important;
}

}







@media screen and (max-width:768px) {
#base_n { 
   margin: 20 auto 0;
   padding: 0; 
   width: 96%; 
}

#base_n table {
   font-size: 14px;
   font-weight: normal;
}

#base_n table th {
    width: 100%;
    border-top: none;
}

#base_n table{
  width: 100%;
  font-size: 1.0rem;
}

#base_n table th {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  width: 100%;
  padding: 10px;
  text-align : left;
  border: none;
  
  font-weight: bold;
}


#base_n table td {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  overflow: hidden;
  *zoom: 1;
  display: block;
  width: 100%;
  padding: 10px;
  border-top: none;
  border-right: none;
}

}





.action {
  display: block;
  width: 340px;
  height: 60px;
  line-height: 60px;
  padding: 0;
  margin: 50px auto 0;
  border: none;
  font-size: 16px!important;
  font-weight: bold;
  color: #fff;
  text-align: center;
  background: #d7a696;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  letter-spacing: 0; 
  transition: 0.3s ease-in-out;
  float: none;
}





.action:hover {
  opacity: 0.8;
}


.resetbtn {
  display: block;
  width: 340px;
  height: 60px;
  line-height: 60px;
  padding: 0;
  margin: 50px auto 0;
  border: none;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  background: #999;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  letter-spacing: 0; 
  transition: 0.3s ease-in-out;
  float: none;
}


.resetbtn:hover {
  opacity: 0.8;
}



@media screen and (max-width:768px) {
.action {
  width: 240px;
  margin: 50px auto;
}
.resetbtn {
  width: 240px;
}
}



select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0;
  margin: 0;
  padding: 2px;
  background: none transparent;
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
  box-sizing: content-box;
  font-size : 1.0rem;
  line-height: 1.8;
}

.cp_ipselect {
	overflow: hidden;
	width: 50%;
	/*margin: 2em auto;
	text-align: center;*/
}
.cp_ipselect select {
	width: 100%;
	padding-right: 1em;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
        padding-left: 10px;
}
.cp_ipselect select::-ms-expand {
    display: none;
}
.cp_ipselect.cp_sl02 {
	position: relative;
	border: 1px solid #bbbbbb;
	border-radius: 2px;
	background: #ffffff;
}
.cp_ipselect.cp_sl02::before {
	position: absolute;
	top: 0.8em;
	right: 0.9em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 8px solid #999;
	pointer-events: none;
}
.cp_ipselect.cp_sl02:after {
	position: absolute;
	top: 0;
	right: 2.5em;
	bottom: 0;
	width: 1px;
	content: '';
	border-left: 1px solid #bbbbbb;
}



@media screen and (max-width:768px) {
 .cp_ipselect {
	overflow: hidden;
	width: 80%;
	/*margin: 2em auto;
	text-align: center;*/
}